Subject: Re: Yet another GNU-Win32 website...
From: [email-masked] (Jeff Sturm)

10 Aug 1998 18:25:11 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Geoffrey Noer <[email-masked]>
Cc: [email-masked]

Geoffrey Noer wrote:
> >   b) it is horrible for a newcomer to find his way around and tame
> >      it into a nice, useable GNUish package (why no vim, less in the
> >      distribution?)  I guess that's why it's beta...
> 
> I definitely agree this needs to happen somehow.  I'm looking into
> it...

....but this shouldn't be your burden.  It makes more sense for Cygnus to
focus on the devel tools and libs, which is their core expertise.  Other
packages have been contributed by many individuals.  If someone
volunteers to package these into a shrinkwrap distribution everyone will
benefit.

I'm going to make a case for it here at s6, since we have many users
likely to install and use cygwin32.  We also have ample bandwidth and
ftp space.  I've just got to get management approval...

> > Why doesn't someone build a distribution of cygwin32 configured with
> > all the goodies, updates, egcs, X11, etc?
> 
> Well, I can at least say that the next release will include EGCS 1.1.
> (That's almost for sure).  I should have more solid news as to when
> the next major release will occur in a week or two.
> 
> --
> Geoffrey Noer
> [email-masked]

-- 
Jeff Sturm
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".